CVE-2021-34551、CVE-2021-3603: PHPMailer 任意代码执行漏洞

CVE-2021-34551、CVE-2021-3603: PHPMailer 任意代码执行漏洞

https://github.com/PHPMailer/PHPMailer/releases/tag/v6.5.0

    A+
发布日期:2021年06月18日 20:25:35  所属分类:漏洞
最后更新时间:2021-06-18 20:25:35
360CERT

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: